.Learn .Learn-Loading {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top:50px;
}

.Learn .Learn-Loading > div {
    display: block !important;
}

.Learn .Learn-Loading > h2 {
    opacity: 0.4;
}


.courses-Nothing {
    margin-top:100px;
    display:flex;
    flex-direction: column;
    align-items:center;
    justify-content: center;
    opacity: 0.6;
    text-align: center;
}

.courses-Nothing img {
    margin-top:32px;
    height: 100px;
    opacity: 0.3;
}
